
# ServerConfigVideoCaption

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | [**ServerConfigVideoCaptionFile**](ServerConfigVideoCaptionFile.md) |  |  [optional]



